The Last Annoying problem (3DS XL)

Discussion in '3DS - Homebrew Development and Emulators' started by rafalince, Apr 17, 2016.

  1. rafalince
    OP

    rafalince Advanced Member

    Newcomer
    95
    6
    Jul 4, 2015
    Brazil
    Hello people,

    I have 3DS XL on 10.7.0.32E (european), i did HARDMOD, and tryied use OOTHAX, but my Ocarine is USA, and dosent worked.

    I tryied do this tutorial :

    This tutorial tells you to make a NAND.bin dump , and modify it with a program that will change some browser files to version 10.2 , where it would be possible to use the HAX browser. However when I do this and try to use hax browser , the following message appears :

    "This Browser Version is not recognized/supported by 3DS_browserhax_common.Ehether this also applies to the exploit you are using is a separate matter. See the 3ds_browserhax_common repo README if you just want to see if the browser exploit crashes."

    I think if ido the exploit, de other things i can do pefectly. Cause i know install the rx, my problem is with the exploit.
     
  2. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    Try putting ?browserver=7 at the end.
     
  3. rafalince
    OP

    rafalince Advanced Member

    Newcomer
    95
    6
    Jul 4, 2015
    Brazil

    Where are i put it ?(sorry the question)
     
  4. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    End of the URL
     
    rafalince likes this.
  5. Garro

    Garro Pendulum of souls!

    Member
    619
    307
    Aug 15, 2009
    Cote d'Ivoire
    Somewhere
    To be honest i would suggest you don't use videotutorials to do stuff related to the 3DS hacking, every day new tools are being released and these videos start getting old and outdated.

    Also, he's known for stamping his name over the author's in known 3DS Apps (If you follow his rxTools guide, you will end with a Yakarea Boot Manager and a RxTools Yakara Mod which are just outdated version of CTRbootmanager and rxTools).

    Sadly I don't have any input to your problem, I hope you find a way to run browserhax.
     
    DinohScene likes this.
  6. Joom

    Joom  ❤❤❤

    Member
    3,701
    2,470
    Jan 8, 2016
    United States
    What a scumfuck.
     
    hobbledehoy899 likes this.
  7. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    Good thing this guy doesn't go over to GBATemp and release "YakareaNand".
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,083
    9,419
    Sep 23, 2013
    The hardmod downgrade stuff only downgrades the FIRM partition, this method was only any good befire thw release of the 10.3+ downgrade tools, you will have to get it booting into the homebrew channel first then you can just use the safesysupdater to downgrade directly to 9.2
     
  9. rafalince
    OP

    rafalince Advanced Member

    Newcomer
    95
    6
    Jul 4, 2015
    Brazil
    I know but how i boot the homebrew ? I dont have OOT or Cubic Ninja (E), i only have OOT(USA) and the console is (E)


    I did it, put appear " Stoped execution. Maybe this page is larger, and either cant be showed'.
     
  10. Ann0ying

    Ann0ying GBAtemp Regular

    Member
    110
    72
    Apr 12, 2016
    NtDH! GA!
    I'm Annoying,
    and I don't have any problems, m8.

    Useless post, sorry.
     
  11. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    Can you downgrade the browser further?
     
  12. rafalince
    OP

    rafalince Advanced Member

    Newcomer
    95
    6
    Jul 4, 2015
    Brazil
    I dont know, i used this program to do some alteration on nand and up him to 3DS, but i dont know whats this did.[​IMG]